Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/os_include/os_stdlib.h File Reference

`#include "ace/config-all.h"`
`#include "ace/os_include/os_stddef.h"`
`#include "ace/os_include/sys/os_wait.h"`

Include dependency graph for os_stdlib.h:

This graph shows which files directly or indirectly include this file:

## Typedefs
typedef u_int | ACE_RANDR_TYPE

## Detailed Description

standard library definitions

Id:
  os_stdlib.h,v 1.5 2003/11/05 20:09:07 dhinton Exp

Author:
  Don Hinton <dhinton@dresystems.com> , This code was originally in various places including ace/OS.h.

## Typedef Documentation

typedef u_int ACE_RANDR_TYPE